summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* dev-php/pecl-http: drop obsolete LibreSSL supportSam James2021-05-011-3/+3
| | | | | Package-Manager: Portage-3.0.18, Repoman-3.0.3 Signed-off-by: Sam James <sam@gentoo.org>
* dev-php/pecl-http: Mark 3.2.1 stable on amd64/x86Brian Evans2019-12-051-2/+2
| | | | | | | | | | | | | | Maintainer tested. One Test failed but has in past. client ssl [tests/client012.phpt] Current stable fails required deps, dropped. Closes: https://bugs.gentoo.org/667080 Package-Manager: Portage-2.3.80, Repoman-2.3.19 Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-http: add PHP 7.3 supportThomas Deutschmann2019-06-071-0/+75
Package-Manager: Portage-2.3.67, Repoman-2.3.14 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>